version: 2.12.1
apkFileName: ac6990a8a0374862afb69e25db64b4dd.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 955
  versionName: 9.5.5 orchestrator
doNotCompress:
- arsc
- png
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
